﻿/*------------------- header & footer ------------------------------- */
a.brand { display:block; text-indent:-5000px; }
a.brand.s2o { background: url(../img/stock2own_30_long.png) no-repeat; width:220px; height:30px; margin: 4px 0px; padding: 0px 10px; vertical-align: central;}
footer#page_footer { width:auto; font-size:12px; background-color: #e6e6e6; border-top:1px solid #b0b0b0; margin-top: 60px; margin-left: -10px; padding: 20px; }
footer#page_footer a:hover {background-color: transparent; text-decoration: underline; } 
footer#page_footer a { color: #006699; text-decoration: none; }
header#body_header {
  padding: 30px;
  margin-bottom: 0px;
  font-size: 16px;
  font-weight: 200;
  line-height: 26px;
  color: inherit;
  background-color: #eeeeee;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
header#body_header h1, header#body_header h2 {
  margin-bottom: 0;
  font-size: 30px;
  line-height: 1;
  letter-spacing: -1px;
  color: inherit;
  text-shadow: 0 1px 0 #ffffff;
}

aside { float:right; margin: 5px; }

/*.modal { z-index: 10 !important; }*/
#maxModal { position: fixed; top: 10px; right: 10px; left: 10px; width: auto; margin: 0;}
#saModal {width: 230px; z-index: 10 !important; }
img.profile { margin-right: 10px; }
img.s2omedia { padding-right: 10px; padding-bottom: 10px; }

/* Tablet to desktop */
@media (min-width: 980px) {
    #maxModal {width: 850px; top: 20px; right: 20px; left: 20px;margin-top:50px;}
}
@media (min-width: 768px) and (max-width: 979px) {
    .navbar-fixed-top { margin-bottom: 0px; }
    img.profile { width: 60px; margin-right: 10px; }
    img.s2omedia { padding-right: 10px; padding-bottom: 10px; }
    #maxModal {top: 20px; right: 20px; left: 20px;margin-top:50px;}
}
/* Tablet */
@media (min-width: 480px) and (max-width: 767px) {
    body { margin: 0; }
    a.brand.s2o { background: url(../img/stock2own_30.png) no-repeat; width:30px; height:30px; margin: 3px 0px; padding: 0px; vertical-align: central; }
    footer#page_footer { margin-left: -20px; margin-right: -10px; }
    img.profile { width: 40px; margin-right: 10px; }
    img.s2omedia { padding-right: 10px; padding-bottom: 10px; }
    #maxModal, #saModal {margin-top:50px;}
}
/* Phone */
@media (max-width: 479px) {
    body { margin: 0; }
    a.brand.s2o { background: url(../img/stock2own_30.png) no-repeat; width:30px; height:30px; margin: 3px 0px; padding: 0px; vertical-align: central; }
    footer#page_footer { margin-left: -20px; margin-right: -10px; }
    .media, .media-body { overflow: visible; }
    img.profile { width: 40px; margin-right: 6px; }
    img.profilelarge { width: 60px; margin-right: 10px; }
    img.s2omedia { width: 50px; padding-right: 5px; padding-bottom: 5px; }
    #maxModal, #saModal {margin-top:50px;}
}

a.rss { content:""; width:27px; height:15px; margin-left: 10px; padding-left: 30px; background: url("../img/rss.png") no-repeat; }
.social { white-space:nowrap; line-height:30px; vertical-align:bottom; }
.social a { content:""; float:left; width:24px; height:24px; margin: 5px 5px 0 0; background:url(../img/social_24.png) no-repeat;}
.social a.facebook { background-position:0 0; }
.social a.twitter { background-position:0 -24px; }
.social a.gplus { background-position:0 -48px; }
.social a.wordpress { background-position:0 -72px; }
.social a.youtube { background-position:0 -96px; }
.social a.linkedin { background-position:0 -120px; }

.df { white-space:nowrap; vertical-align:bottom; list-style: none; margin: 0;}
.df a { margin: 5px 5px 0 0; height: 16px; width: 16px; padding-left:20px; background:url(../img/df_16.png) no-repeat;}
.df a.msn { background-position:0 -16px; }
.df a.yahoo { background-position:0 -32px; }
.df a.google { background-position:0 -48px; }
.df a.mktwatch { background-position:0 -64px; }
.df a.zacks { background-position:0 -80px; }
.df a.treuter { background-position:0 -96px; }
.df a.busweek { background-position:0 -112px; }
.df a.morningstar { background-position:0 -128px; }
.df a.alpha { background-position:0 -144px; }
.df a.cnn { background-position:0 -160px; }

.mtop10 { margin-top: 10px;}
.mbottom10 { margin-bottom: 10px !important;}
.mtop20 { margin-top: 20px;}
.mtop60 { margin-top: 60px;}
.mleft10 { margin-left: 10px;}
.p10 { padding: 10px; }
.pl10 { padding-left: 10px; }
.bleft { border-left: 1px solid #F5F5F5; }
.btop { border-top: 1px solid #F5F5F5; }
.scrollable { overflow:auto; }
.scrollableh { width: auto; overflow-x: auto; }
.scrollablev { width: auto; overflow-y: auto; }
.blockquote { height:100%; margin:10px 0 0px 5px; overflow:hidden; padding:0 0 20px 30px; background:url(../img/quote.png) no-repeat;}
.highlight { background-color: #ffffcc; }
.wait { color:#808080; background-color: #fff; background:url(../img/wait.gif) 10px 10px no-repeat; text-align: left !important;
        font-style:italic; padding: 10px 0 20px 36px; margin:0; vertical-align:middle; white-space: nowrap;}
.waitimg { background-color: #fff; background:url(../img/wait.gif) 10px 10px no-repeat; }
.ui-autocomplete-loading { background: white url(../img/wait.gif) right center no-repeat; }

.saPanel { background-color: #EFA42B; border: 1px solid #FF9C00; white-space: nowrap; padding: 8px; -moz-border-radius: 10px; border-radius: 10px;}
.saPanel select { width: 160px; }
.saPanel input { width: 150px; }
.text-sa { color: #FF9C00; }
.sa-layout-sidebar {background-color:rgb(238, 238, 238); padding: 5px; border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px;}
.sa-layout-body { padding-left: 2px; padding-right: 2px; }
#secContent .accordion-group {border:0;}

.text-large { font-size: 110%; font-weight: bold; }
.text-large2 { font-size: 140%; font-weight: bold; }
.text-subtitle { border-bottom: 1px solid #666; color: #666; }
.text-small { font-size: 85%; color: #999999; }
.text-small2 { font-size: 60%; color: #999999; }
h1 .text-small, h2 .text-small, h3 .text-small { font-size: 60%; }
.text-shadow { text-shadow: 0 1px 0 #ffffff; }
.text-left { text-align:left; }
.text-right { text-align:right; }
.text-center { text-align:center !important; }
.text-scratch { text-decoration: line-through !important; }
.nowrap { white-space:nowrap; }
.strong { font-weight:bold; }
.action-buttons { margin-top: 20px; text-align:center; border-top: 1px solid #e5e5e5; padding-top: 10px;}

.table-sel tbody tr:hover td, .table-sel tbody tr:hover th { background-color: #ffffcc; color: #000; cursor: pointer; }
.table-extracondensed th, .table-extracondensed td { padding: 2px 3px; font-size: 80%;}
.table thead th, .table tbody td.thead { background-color: #f5f5f5; }
.table tbody tr.odd {background-color: #f9f9f9;}
.table tbody tr.small, .table tbody td.small {font-size:85%;}
.table tbody td.center, .table thead th.center, .table tfoot td.center { text-align:center; }
.table tbody td.center { vertical-align:bottom !important; }
.table tbody td.right { text-align:right; }
.table-growth tbody td.error { background-color:#F80606; color:#fff; text-align:center; font-weight:bold; }
.table-growth tbody td.success { background-color:#468847; color:#fff; text-align:center; font-weight:bold; }
.table-growth tbody td.warning { background-color:#f89406; color:#fff; text-align:center; font-weight:bold;}
.table-growth tbody td.attention { background-color:Yellow; color:#F80606; text-align:center; font-weight:bold;}
.tdchart_blue {text-align:center;vertical-align:bottom; font-size: 1px; width: 30px; background: url(../img/chartbkg_blue.png) bottom repeat-y;}
.tdchart_red {text-align:center;vertical-align:bottom; font-size: 1px; width: 30px; background: url(../img//chartbkg_red.png) bottom repeat-y;}

.table-prod thead th.green, tbody td.green { background-color:#468847; color:#fff; }
.table-prod thead th.red, tbody td.red { background-color:#F80606; color:#fff; }
.table-prod thead th.orange, tbody td.orange { background-color:#f89406; color:#fff; }
.table-prod thead th.blue, tbody td.blue { background-color:#9999cc; color:#fff; }

.tile {display:block; width: 110px !important; height: 110px !important; padding: 5px; margin: 5px; float:left; overflow: hidden; }
.tile .text-small { font-size: 75%; color: #ffffcc; }
.tile .text-small2 { font-size: 75%; color: #7798BF; }

.imgmuted img, .imgmuted i {opacity: .5;}
.amuted a, .amuted i {opacity: .5;}
.amuted a:hover {opacity: 0.9;}
.modal-header2 { padding: 2px 10px 2px 10px; background-color: #ccc; border-bottom: 1px solid #EEEEEE;}
.modal-header2 .close { margin-top: 6px; }

.text-error { color: #F80606; }
.label-error, .badge-error { background-color: #F80606; }
.label-error[href], .badge-error[href] { background-color: #C60505; }

.sparkline {height:100%;width:100%;}
.card_tooltip {font-size: 85%;text-align: left;color: yellow;padding: 6px;pointer-events: none;}

/* cloud */
#tagcloud { line-height: 2.1em; word-spacing: normal; letter-spacing: normal; text-align: justify; }
#tagcloud a:link, #tagcloud a:visited {text-decoration: none; }
#tagcloud a:hover {text-decoration: none; color: white; background-color: #05f; }
#tagcloud a:active {text-decoration: none; color: white; background-color: #04e; }

span.tagcloud0 { font-size: 1.0em; padding: 0em; color: #ACC1F3; z-index: 10; position: relative}
span.tagcloud0 a {text-decoration: none;  color: #ACC1F3;}
span.tagcloud1 { font-size: 1.1em; padding: 0em; color: #ACC1F3; z-index: 9; position: relative}
span.tagcloud1 a {text-decoration: none; color: #ACC1F3;}
span.tagcloud2 { font-size: 1.2em; padding: 0em; color: #86A0DC; z-index: 8; position: relative}
span.tagcloud2 a {text-decoration: none; color: #86A0DC;}
span.tagcloud3 { font-size: 1.3em; padding: 0em; color: #86A0DC; z-index: 7; position: relative}
span.tagcloud3 a {text-decoration: none; color: #86A0DC;}
span.tagcloud4 { font-size: 1.4em; padding: 0em; color: #607EC5; z-index: 6; position: relative}
span.tagcloud4 a {text-decoration: none; color: #607EC5;}
span.tagcloud5 { font-size: 1.5em; padding: 0em; color: #607EC5; z-index: 5; position: relative}
span.tagcloud5 a {text-decoration: none; color: #607EC5;}
span.tagcloud6 { font-size: 1.6em; padding: 0em; color: #4C6DB9; z-index: 4; position: relative}
span.tagcloud6 a {text-decoration: none; color: #4C6DB9;}
span.tagcloud7 { font-size: 1.7em; padding: 0em; color: #395CAE; z-index: 3; position: relative}
span.tagcloud7 a {text-decoration: none; color: #395CAE;}
span.tagcloud8 { font-size: 1.8em; padding: 0em; color: #264CA2; z-index: 2; position: relative}
span.tagcloud8 a {text-decoration: none; color: #264CA2;}
span.tagcloud9 { font-size: 1.9em; padding: 0em; color: #133B97; z-index: 1; position: relative}
span.tagcloud9 a {text-decoration: none; color: #133B97;}
span.tagcloud10 { font-size: 2em; padding: 0em; color: #002A8B; z-index: 0; position: relative}
span.tagcloud10 a {text-decoration: none; color: #002A8B;}

/* redefines */
label { margin-top: 5px; }
dt, dd, h3, h4, h5 { margin-bottom: 10px; }
input.search-query { padding-left: 8px; }
.breadcrumb { padding: 2px; margin: 0 0 20px; list-style: none; background-color: transparent; border-bottom: 1px solid #f5f5f5; }
.breadcrumb li { font-size: 80%; }
.breadcrumb li.menu { display: block; font-size: 100%; text-shadow: none; }
.breadcrumb .divider { padding: 0px; }
.allvisible { overflow: visible; }
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top { margin-right: 0px; margin-left: 0px;}
@media (max-width: 979px) {
  .navbar-fixed-top, .navbar-fixed-bottom { position: fixed; }
}

/* Sidenav for Docs */
.docs-border {
  border: 1px solid #e5e5e5;
}
.docs-sidenav {
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.docs-sidenav > li > a, .docs-sidenav > .divider {
  display: block;
  width: auto;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.docs-sidenav > .divider { 
  background-color: transparent !important; 
  display: block;
  width: auto;
  margin: 0 0 -1px;
  padding: 1px 1px;
  border: 1px solid #e5e5e5;
}
.docs-sidenav > li > a:hover {
  background-color: #f5f5f5 !important;
}
.docs-sidenav > .active > a:hover {
  background-color: #0088CC !important;
}
.docs-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.docs-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.docs-sidenav > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
.indent, .docs-sidenav > .indent > a, .nav-list > .indent > a {
  padding-left: 20px;
}

/* Chevrons */
.docs-sidenav .icon-chevron-right, 
.docs-sidenav .icon-chevron-down {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.docs-sidenav a:hover .icon-chevron-right, 
.docs-sidenav a:hover .icon-chevron-down {
  opacity: .5;
}
.docs-sidenav .active .icon-chevron-right,
.docs-sidenav .active a:hover .icon-chevron-right,
.docs-sidenav .active .icon-chevron-down,
.docs-sidenav .active a:hover .icon-chevron-down {
  background-image: url(../img/glyphicons-halflings-white.png);
  opacity: 1;
}
.docs-sidenav.affix {
  top: 40px;
}
.docs-sidenav.affix-bottom {
  position: absolute;
  top: auto;
  bottom: 270px;
}
.docs-sidenav > .major > a {
  color: #f89406;
}
.docs-sidenav > .market > a {
  color: #468847;
}
.docs-sidenav > .tut > a {
  color: #03034C;
}
.docs-sidenav > .wow > a {
  color: #fff !important; background-color: #f89406 !important;
}
.docs-sidenav > .major > a:hover, .docs-sidenav > .market > a:hover, .docs-sidenav > .tut > a:hover {
  color: #005580;
}
.docs-sidenav > .active > a {
  color: #fff !important;
}

.btn-sidenav { display: none; }
.sidenav { height: auto;}
@media (max-width: 480px) {
    .sidenav-collapse {
        -webkit-transform: translate3d(0, 0, 0);
    }
}
@media (max-width: 767px) {
    .btn-sidenav { display: block; }
    .sidenav { overflow: hidden; height: 0; }

  .sidenav-collapse {
    clear: both;
  }
  .sidenav-collapse .nav {
    float: none;
    margin: 0 0 10px;
  }
  .sidenav-collapse .nav > li {
    float: none;
  }
  .sidenav-collapse .nav > .divider-vertical {
    display: none;
  }
  .sidenav-collapse .nav .nav-header {
    color: #777777;
    text-shadow: none;
  }
  .sidenav-collapse .btn {
    padding: 4px 10px 4px;
    font-weight: normal;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
  }
  .sidenav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
  }
  .sidenav-collapse .nav > li > a:hover,
  .sidenav-collapse .dropdown-menu a:hover {
    background-color: #f2f2f2;
  }
  .sidenav-collapse.in .btn-group {
    padding: 0;
    margin-top: 5px;
  }
  .sidenav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    display: none;
    float: none;
    max-width: none;
    padding: 0;
    margin: 0 15px;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
  }
  .sidenav-collapse .open > .dropdown-menu {
    display: block;
  }
  .sidenav-collapse .dropdown-menu:before,
  .sidenav-collapse .dropdown-menu:after {
    display: none;
  }
  .sidenav-collapse .dropdown-menu .divider {
    display: none;
  }
  .sidenav-collapse .nav > li > .dropdown-menu:before,
  .sidenav-collapse .nav > li > .dropdown-menu:after {
    display: none;
  }
  .sidenav-collapse .navbar-form,
  .sidenav-collapse .navbar-search {
    float: none;
    padding: 10px 15px;
    margin: 10px 0;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
       -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar .sidenav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }
  .sidenav-collapse,
  .sidenav-collapse.collapse {
    height: 0;
    overflow: hidden;
  }
  .navbar .btn-navbar {
    display: block;
  }
}

@media (min-width: 980px) {
  .sidenav-collapse.collapse {
    height: auto !important;
    overflow: visible !important;
  }
}

/* --- statcards --- */
.statcard-number {margin-top: 0;margin-bottom: 0;}
.statcard-number .label {padding: .125em .5em;font-size: 50%;vertical-align: middle;}
.statcard-desc {font-size: 85%;letter-spacing: .15em;color: #888888;text-transform: uppercase;}
.statcard-primary,
.statcard-success,
.statcard-info,
.statcard-warning,
.statcard-danger {color: #fff;border-radius: 3px;}

.statcard-primary .delta-negative,
.statcard-success .delta-negative,
.statcard-info .delta-negative,
.statcard-warning .delta-negative,
.statcard-danger .delta-negative,
.statcard-primary .delta-positive,
.statcard-success .delta-positive,
.statcard-info .delta-positive,
.statcard-warning .delta-positive,
.statcard-danger .delta-positive,
.statcard-primary .statcard-number,
.statcard-success .statcard-number,
.statcard-info .statcard-number,
.statcard-warning .statcard-number,
.statcard-danger .statcard-number {
  font-weight: normal;
  color: inherit;
}
.statcard-primary .statcard-desc,
.statcard-success .statcard-desc,
.statcard-info .statcard-desc,
.statcard-warning .statcard-desc,
.statcard-danger .statcard-desc {
  font-weight: normal;
  color: rgba(255, 255, 255, 0.65);
}
.statcard-primary .statcard-hr,
.statcard-success .statcard-hr,
.statcard-info .statcard-hr,
.statcard-warning .statcard-hr,
.statcard-danger .statcard-hr {
  margin-left: -20px;
  margin-right: -20px;
  border-top-color: rgba(255, 255, 255, 0.65);
}
.statcard-primary {
  background-color: #1ca8dd;
}
.statcard-success {
  background-color: #1bc98e;
}
.statcard-info {
  background-color: #9f86ff;
}
.statcard-warning {
  background-color: #e4d836;
}
.statcard-danger {
  background-color: #e64759;
}

.bg-success {
  background-color: #dff0d8;
  border-radius: 3px;
}
a.bg-success:hover,
a.bg-success:focus {
  background-color: #c1e2b3;
}
.bg-info {
  background-color: #d9edf7;
  border-radius: 3px;
}
a.bg-info:hover,
a.bg-info:focus {
  background-color: #afd9ee;
}
.bg-warning {
  background-color: #fcf8e3;
  border-radius: 3px;
}
a.bg-warning:hover,
a.bg-warning:focus {
  background-color: #f7ecb5;
}
.bg-danger {
  background-color: #f2dede;
  border-radius: 3px;
}
a.bg-danger:hover,
a.bg-danger:focus {
  background-color: #e4b9b9;
} 
/*--- Additional styles ---*/
.p-a {padding: 20px !important;}
.m-b {margin-bottom: 20px !important;}
.m-b-10 {margin-bottom: 10px !important;}
.m-b-0 {margin-bottom: 0 !important;}
.m-t-md {margin-top: 30px !important;}

.hr-divider {position: relative;font-size: 12px;line-height: 20px;text-align: center;text-transform: uppercase;}
.hr-divider:before {position: absolute;top: 50%;display: block;content: "";width: 100%;height: 1px;background-color: #eeeeee;}
.hr-divider-content {position: relative;z-index: 2;display: inline-block;padding-left: 1em;padding-right: 1em;color: #555555;vertical-align: middle;background-color: #ffffff;}
.hr-divider-heading {margin-top: 0;margin-bottom: 0;font-size: 100%;color: inherit;}
.hr-divider-nav > li > a {padding-top: 4px;padding-bottom: 4px;font-size: 100%;}
.hr-divider-nav > .active > a {font-weight: 300;background: transparent;}
.dashhead:before,
.dashhead:after {content: " ";display: table;}
.dashhead:after {clear: both;}
.dashhead:before,
.dashhead:after {content: " ";display: table;}
.dashhead:after {clear: both;}
.dashhead-title {margin-top: 0;}
.dashhead-subtitle {margin-top: 0;margin-bottom: 5px;font-weight: normal;font-size: 85%;color: #aeaeae;letter-spacing: 1px;text-transform: uppercase;}
@media (min-width: 768px) {
  .dashhead-titles {
    float: left;
  }
}

/* table sorter */
/*
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
*/
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
}
table.tablesorter thead tr .header {
    background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	vertical-align: top;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../img/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../img/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #8dbdd8;
} 

#timer { font-size: x-large; font-weight: bold; color: white; margin-left: 5px; }
#timer div {
    display: inline-block;
    padding: 4px;
    background-color: #085489;
    border-radius: 10px;
    border: 3px solid #085489;
    margin: 3px;
    text-align: center;
}
#timer div span {
    color: white;
    display: block;
    margin-top: 10px;
    font-size: small;
    font-weight: normal;
}
